@charset "ISO-8859-1";

body {
	background-image: url("../../img/17973908.jpg") !important;
	background-repeat: no-repeat !important;
	background-size: cover !important;
	background-attachment: fixed !important;
}

.card {
	padding: 3%;
	border-radius: 10px !important;
}

.logindiv {
	float: right;
	padding-top: 5%;
	padding-right: 25%;
	padding-left: 25%;
}

.loginimg {
	height: 90%;
	width: 90%;
	align-content: center;
}

.label-text {
	font-size: 15px !important;
	color: #0d6efd;
}

.btn-primary {
	color: #fff;
	background-color: #0d6efd !important;
	border-color: #0d6efd !important;
}

.fs-icon {
	font-size: 18px !important;
}

.password-container {
	position: relative;
	display: inline-block;
}

.pl-0 {
	padding-left: 0px;
}

.pr-0 {
	padding-right: 0px;
}